
.clearfix:before, .clearfix:after { content: '.'; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


.icon-arrow-a-left {background: url(../images/left-right.png) center center no-repeat;height: 80px; width: 50px; }
.icon-arrow-a-left:hover, .icon-arrow-a-left.arrow-a-left_hover, .icon-arrow-a-left.arrow-a-left-hover { background: url(../images/left.png) center center no-repeat;}
.icon-arrow-a-right {background: url(../images/left-right.png) center center no-repeat;height: 80px; width: 50px; }
.icon-arrow-a-right:hover, .icon-arrow-a-right.arrow-a-right_hover, .icon-arrow-a-right.arrow-a-right-hover { background: url(../images/right.png) center center no-repeat;}

html, body { background: #fff; font: 12px/1.5 tahoma,helvetica,arial,\5b8b\4f53,sans-serif; }
* html, * html body { background-image: url(about:blank); background-attachment: fixed; zoom: 1; }

#main {overflow: hidden; zoom: 1; position: relative; }
#index_b_hero { width: 1000px; height: 340px; margin: auto;position: relative;}
#index_b_hero .hero-wrap {overflow: visible;margin: auto;position: absolute;z-index:0;}
#index_b_hero .heros {width: 1000px; height: 340px; position:absolute;top:0px;left:0px;}
#index_b_hero ul li a img {width: 1000px; height: 330px;}    


#index_b_hero .next, #index_b_hero .prev {position: absolute; top: 40%;z-index: 9999; }
#index_b_hero .next:hover{background: url(../images/right.png) center center no-repeat;}
#index_b_hero .prev:hover{background: url(../images/left.png) center center no-repeat;}
#index_b_hero .next {right: 0;}
#index_b_hero .hero { background: #fff; padding: 5px 0px;position: absolute; top: 0; left: 0; width: 1000px; height: 330px; overflow: hidden; left: 0px;}

#index_b_hero .mask-left { background: #fff; padding: 5px 0px; z-index: 1; position: absolute; top: 0; left: 0; width: 1000px; height: 330px; overflow: hidden; left: 2000px;}
#index_b_hero .mask-right { background: #fff; padding: 5px 0px; z-index: 1; position: absolute; top: 0; width: 1000px; height: 330px; overflow: hidden; left: 2000px;}
#index_b_hero .mask-right, #index_b_hero .mask-left { z-index: 4; left: -1000px; filter: alpha(Opacity=80); opacity:0.8; background: #fff; overflow: hidden;}
#index_b_hero .mask-right { left: 1000px; }
